[
  {
    "key": "ozon",
    "name": "OZON",
    "iconUrl": "/api/static/icons/ozon.png"
  },
  {
    "key": "wb",
    "name": "Wildberries",
    "iconUrl": "/api/static/icons/wb.svg"
  },
  {
    "key": "ym",
    "name": "Яндекс Маркет",
    "iconUrl": "/api/static/icons/ym.png"
  }
]